# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: show_upcIsbn_field
    category: XC\SystemFields
    type: \XC\SystemFields\View\FormField\Select\ShowInSelector
    orderby: 100
    value: AC
    translations:
      - {code: en, option_name: 'Show Barcode (ISBN, UPC, GTIN, etc.) for products'}
      - {code: ru, option_name: 'Показывать (ISBN, UPC, GTIN, и т.д.) для товаров'}
    module: XC\SystemFields
  - name: show_mnfVendor_field
    category: XC\SystemFields
    type: \XC\SystemFields\View\FormField\Select\ShowInSelector
    orderby: 100
    value: AC
    translations:
      - {code: en, option_name: 'Show Manufacturer Part # for product'}
      - {code: ru, option_name: 'Показывать Manufacturer Part # для товаров'}
    module: XC\SystemFields
XLite\Model\LanguageLabel:
  - {name: 'Barcode', translations: [{code: en, label: 'Barcode'}]}
  - {name: 'Barcode (ISBN, UPC, GTIN, etc.)', translations: [{code: en, label: 'Barcode (ISBN, UPC, GTIN, etc.)'}]}
  - {name: 'Manufacturer Part #', translations: [{code: en, label: 'Manufacturer Part #'}]}
  - {name: 'Mnf part #', translations: [{code: en, label: 'Mnf part #'}]}
  - {name: 'Nowhere', translations: [{code: en, label: 'Nowhere'}, {code: ru, label: 'Никому'}]}
  - {name: 'For admins only', translations: [{code: en, label: 'For admins only'}, {code: ru, label: 'Только администраторам'}]}
  - {name: 'For admins and customers', translations: [{code: en, label: 'For admins and customers'}, {code: ru, label: 'Администраторам и клиентам'}]}
  - {name: 'Default Barcode', translations: [{code: en, label: 'Default Barcode'}, {code: ru, label: 'Barcode по умолчанию'}]}
  - {name: 'Default Manufacturer Part #', translations: [{code: en, label: 'Default Manufacturer Part #'}, {code: ru, label: 'Manufacturer Part # по умолчанию'}]}
  - {name: 'Search in Barcode', translations: [{code: en, label: 'Search in Barcode'}, {code: ru, label: 'Искать в Barcode'}]}
  - {name: 'Search in Manufacturer Part #', translations: [{code: en, label: 'Search in Manufacturer Part #'}, {code: ru, label: 'Искать в Manufacturer Part #'}]}
  - {name: 'Barcode must be unique', translations: [{code: en, label: 'Barcode must be unique'}, {code: ru, label: 'Значение Barcode должно быть уникальным'}]}
  - {name: 'Barcode length must be less than {{length}}', translations: [{code: en, label: 'Barcode length must be less than {{length}}'}, {code: ru, label: 'Длинна Barcode не должна превышать {{length}}'}]}
